/* -- custom css for file stylist_7.html -- */

/* -- link back -- */
#o-64088 {
	color: rgb(208, 57, 43);
}

/* -- link webshare bg-transparent -- */
#obj-3786 {
	color: rgb(208, 57, 43);
}

/* -- block custom-block p-0 text-center m-0 -- */
#obj-1396 {
	z-index: 999;
	 position: absolute;
	 left: 80px;
	 right: 90px;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid m-1 -- */
#obj-1397 {
	z-index: 999;
	 position: sticky;
	 display: inline-block;
	 height: 32px;
}

/* -- fab fab-right-bottom color-black -- */
#obj-3484 {
	z-index: 1500;
	 position: fixed;
}

